{
  "name": "next-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "bootstrap": "^4.6.0",
    "chart.js": "^2.9.4",
    "local-storage": "^2.0.0",
    "localstorage": "^1.0.1",
    "moment": "^2.29.1",
    "next": "10.1.3",
    "randomcolor": "^0.6.2",
    "react": "17.0.2",
    "react-bootstrap": "^1.5.2",
    "react-chartjs-2": "^2.11.1",
    "react-dom": "17.0.2",
    "react-google-login": "^5.2.2",
    "sweetalert2": "^10.16.0"
  }
}
